Jump to content
Welcome to our new Citrix community!
  • 0

Xenserver 5.5


Claudemir Ribeiro

Question

Boa tarde!

 

Tenho um servidor com xenserver 5.5.0 instalado a licença dele expira em Abril de 2019.

Em uma documentação da citrix li que não haverá mais licenças para utilização do xenserver abaixo da versão 6.5.

 

 

Estou tentando fazer download da iso da versão 5.5.0 para instalar em outra máquina e simular o upgrade para versão 6.5, para saber se irei consegui fazer o upgrade ou se terei alguma problema.

 

Observação:

Eu não posso  simplesmente exportar as VMs e instalar tudo do zero, devido um software que tenho instalado nestas VMs que ao exportar/importar eu perco a licença.

Se fizer o export/import perderei a licença do software e terei que comprar nova licença.

 

Sendo assim a única opção que me resta é fazer o upgrade, porém não quero fazer direto em produção.

Quero montar um laboratório e verificar antes se terei algum problema com o upgrade.

 

Se alguém tiver a iso da versão 5.5.0, favor me encaminhar.

 

Desde já agradeço.

 

atenciosamente,

Claudemir Ribeiro

claudemir.ribeiro@opcaoatacadista.com.br

skype: claudemir.ribeiro8

fone: 061 3013-5256

 

Link to comment

2 answers to this question

Recommended Posts

There are no upgrade options for old versions of XenServer. My advice would be to try making a note of your mac address on your 

VM and change it and see if you lose licensing. If you are lucky and they tied it to the mac address you can just make a note of 

them  then go through the process of upgrading XenCenter, exporting VM's, installing XenServer 7.6 clean, import VM's, set your

mac addresses, upgrade XenTools.

 

If that doesn't work then maybe your software companies can regenerate license keys for you for a nominal fee.

 

--Alan--

 

Link to comment

You say you cannot export the VMs in some cases or you will lose the licenses -- software on the VMs, you mean? In that case, I would seriously negotiate with whatever vendor demands that and insist that you must do this because you cannot otherwise transfer the VMs to a supported operating system!

 

-=Tobias

Link to comment

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...